Debian Bug report logs - #674885
ITA: mssh -- tool to administrate multiple servers at

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ricardo Mones <mones@debian.org>

Date: Mon, 28 May 2012 12:34:38 UTC

Severity: normal

Found in version mssh/1.2-1.1

Fixed in version mssh/1.3-1

Done: Hector Garcia <hector@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, bradsmith@debian.org, wnpp@debian.org:
Bug#674885; Package wnpp. (Mon, 28 May 2012 12:34:41 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ricardo Mones <mones@debian.org>:
New Bug report received and forwarded. Copy sent to bradsmith@debian.org, wnpp@debian.org. (Mon, 28 May 2012 12:34:52 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ricardo Mones <mones@debian.org>
To: submit@bugs.debian.org
Subject: O: mssh -- tool to administrate multiple servers at once
Date: Mon, 28 May 2012 14:32:30 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of mssh, Bradley Smith <bradsmith@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package now.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: mssh
Binary: mssh
Version: 1.2-1.1
Maintainer: Bradley Smith <bradsmith@debian.org>
Build-Depends: debhelper (>= 7), libgtk2.0-dev, libvte-dev, libgconf2-dev
Architecture: any
Standards-Version: 3.8.3
Format: 1.0
Files:
 c84fb21ed5631676b0cfc0fba3194e4c 1794 mssh_1.2-1.1.dsc
 68e90991eaba6af2409d30fcbaff16b3 89900 mssh_1.2.orig.tar.gz
 1de070e7b742cfb28e1ba50371c98d3c 3398 mssh_1.2-1.1.diff.gz
Vcs-Browser: http://git.brad-smith.co.uk/?p=debian/pkg-mssh.git
Vcs-Git: http://git.brad-smith.co.uk/git/debian/pkg-mssh.git
Checksums-Sha1:
 bff2f55a1b1617527189fee5ff6df4e96ae778e2 1794 mssh_1.2-1.1.dsc
 681baa41eb5b80321e03d4ef91051f537c9e4cc4 89900 mssh_1.2.orig.tar.gz
 0d563b4777463f4d928145f6624dcd3ba54b81bb 3398 mssh_1.2-1.1.diff.gz
Checksums-Sha256:
 ae9632fbef985251ab7d32959193283ba34e7f86c9709436e208542d668177d1 1794 mssh_1.2-1.1.dsc
 445e0d43e3b3a7d4a598a7a29140671c36a877c13c41f4ef2d71fb4dc0455c83 89900 mssh_1.2.orig.tar.gz
 c4c8b194eeb97a22733c86e0a613ccb4b4a816c1b16e7bdba329b3f1b907ae4f 3398 mssh_1.2-1.1.diff.gz
Homepage: http://brad-smith.co.uk/
Package-List: 
 mssh deb admin optional
Directory: pool/main/m/mssh
Priority: source
Section: admin

Package: mssh
Source: mssh (1.2-1.1)
Version: 1.2-1.1+b1
Installed-Size: 97
Maintainer: Bradley Smith <bradsmith@debian.org>
Architecture: amd64
Depends: libc6 (>= 2.2.5), libgconf2-4 (>= 2.31.1), libglib2.0-0 (>= 2.30.0), libgtk2.0-0 (>= 2.12.0), libvte9 (>= 1:0.28.0), gconf2 (>= 2.28.1-2), openssh-client
Description-en: tool to administrate multiple servers at once
 MultiSSH is a GTK+ based SSH client designed to connect to multiple
 servers and issue to same commands to each server, making administering
 multiple servers less of a chore. There is also functionality to only
 issue commands to individual servers, and to select a portion of the
 servers to send commands to.
Homepage: http://brad-smith.co.uk/
Description-md5: 5848c2bae5597c2eb80d206aaeaad801
Tag: implemented-in::c, interface::x11, protocol::ssh, role::program,
 uitoolkit::gtk
Section: admin
Priority: optional
Filename: pool/main/m/mssh/mssh_1.2-1.1+b1_amd64.deb
Size: 20618
MD5sum: cfdf67889c1c9782efe51fa65934350d
SHA1: 62ea3bb7a0f162540e3dd2fc5d84254edc3bb1ba
SHA256: 7f22ee33ebcf8a28b86fa35b3ff8606f23a7f0acf042ccc8da0dc0e9ed6add74

[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#674885; Package wnpp. (Mon, 11 Jun 2012 16:24:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Axel Beckert <abe@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 11 Jun 2012 16:24:06 GMT) Full text and rfc822 format available.

Message #10 received at 674885@bugs.debian.org (full text, mbox):

From: Axel Beckert <abe@debian.org>
To: 674885@bugs.debian.org
Cc: Ricardo Mones <mones@debian.org>
Subject: Re: Bug#674885: O: mssh -- tool to administrate multiple servers at once
Date: Mon, 11 Jun 2012 18:20:09 +0200
Hi,

Ricardo Mones wrote:
> The current maintainer of mssh, Bradley Smith <bradsmith@debian.org>,
> is apparently not active anymore.  Therefore, I orphan this package now.
> 
> Maintaining a package requires time and skills. Please only adopt this
> package if you will have enough time and attention to work on it.
>
> If you want to be the new maintainer, please see
> http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
> instructions how to adopt a package properly.

Please note that Bradley Smith also is/was the upstream of mssh, hence
anyone taking over this package should also take over upstream
maintenance/development.

... which is also the reason why I won't adopt this package despite
I'm a happy mssh user and prefer it over clusterssh and mussh. (I
already maintain the Debian package of pconsole which is a way more
generic tool, but can also serve for the same purpose as mssh.)

Nevertheless, I'm happy to sponsor this package if some non-DD wants
to take over mssh. I'd also maintain it as package in Debian in case
someone else takes over upstream.

> Vcs-Browser: http://git.brad-smith.co.uk/?p=debian/pkg-mssh.git
> Vcs-Git: http://git.brad-smith.co.uk/git/debian/pkg-mssh.git

These are no more valid. The current URLs are:

Vcs-Browser: http://git.brad-smith.co.uk/?p=debian-old/mssh.git
Vcs-Git: http://git.brad-smith.co.uk/git/debian-old/mssh.git/

I made a local copy of these two repos, in case they vanish even more.

		Regards, Axel
-- 
 ,''`.  |  Axel Beckert <abe@debian.org>, http://people.debian.org/~abe/
: :' :  |  Debian Developer, ftp.ch.debian.org Admin
`. `'   |  1024D: F067 EA27 26B9 C3FC 1486  202E C09E 1D89 9593 0EDE
  `-    |  4096R: 2517 B724 C5F6 CA99 5329  6E61 2FF9 CD59 6126 16B5




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#674885; Package wnpp. (Mon, 11 Jun 2012 20:51:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ricardo Mones <mones@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 11 Jun 2012 20:51:05 GMT) Full text and rfc822 format available.

Message #15 received at 674885@bugs.debian.org (full text, mbox):

From: Ricardo Mones <mones@debian.org>
To: Axel Beckert <abe@debian.org>
Cc: 674885@bugs.debian.org
Subject: Re: Bug#674885: O: mssh -- tool to administrate multiple servers at once
Date: Mon, 11 Jun 2012 22:48:47 +0200
[Message part 1 (text/plain, inline)]
On Mon, 11 Jun 2012 18:20:09 +0200
Axel Beckert <abe@debian.org> wrote:
> 
> > Vcs-Browser: http://git.brad-smith.co.uk/?p=debian/pkg-mssh.git
> > Vcs-Git: http://git.brad-smith.co.uk/git/debian/pkg-mssh.git
> 
> These are no more valid. The current URLs are:
> 
> Vcs-Browser: http://git.brad-smith.co.uk/?p=debian-old/mssh.git
> Vcs-Git: http://git.brad-smith.co.uk/git/debian-old/mssh.git/
> 
> I made a local copy of these two repos, in case they vanish even more.

  While I understand the motivation to do it here is probably the hope of an
  adoption upload, given current status, maybe would be more appropriate to
  file a separate bug with this, so somebody can fix it on next QA upload ;-)

  best regards,
-- 
 Ricardo Mones
 http://people.debian.org/~mones
 «A few hours grace before the madness begins again.»
[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#674885; Package wnpp. (Mon, 11 Jun 2012 22:06:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Axel Beckert <abe@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 11 Jun 2012 22:06:06 GMT) Full text and rfc822 format available.

Message #20 received at 674885@bugs.debian.org (full text, mbox):

From: Axel Beckert <abe@debian.org>
To: Ricardo Mones <mones@debian.org>, submit@bugs.debian.org
Cc: 674885@bugs.debian.org
Subject: mssh: Vcs-* headers out of date
Date: Tue, 12 Jun 2012 00:02:45 +0200
Package: mssh
Version: 1.2-1.1

Ricardo Mones wrote:
> On Mon, 11 Jun 2012 18:20:09 +0200 Axel Beckert <abe@debian.org> wrote:
> > > Vcs-Browser: http://git.brad-smith.co.uk/?p=debian/pkg-mssh.git
> > > Vcs-Git: http://git.brad-smith.co.uk/git/debian/pkg-mssh.git
> > 
> > These are no more valid. The current URLs are:
> > 
> > Vcs-Browser: http://git.brad-smith.co.uk/?p=debian-old/mssh.git
> > Vcs-Git: http://git.brad-smith.co.uk/git/debian-old/mssh.git/
> > 
> > I made a local copy of these two repos, in case they vanish even more.

As a local copy somewhere on my computer's disk isn't very useful for
others, I set up copies at the following locations:

http://anonscm.debian.org/gitweb/?p=users/abe/mirrors/mssh.git (Upstream)
http://anonscm.debian.org/gitweb/?p=users/abe/mirrors/debian-mssh.git (Packaging)

Should show up within the next 6 hours.

>   While I understand the motivation to do it here is probably the hope of an
>   adoption upload, given current status, maybe would be more appropriate to
>   file a separate bug with this, so somebody can fix it on next QA upload ;-)

Done herewith. :-)

I'd prefer to let the Vcs-* headers point to the (moved) original
repositories for now, but maybe with my copies as commented out
alternative Vcs-* headers in debian/control, so future maintainer can
easily find them via "apt-get source mssh".

		Regards, Axel
-- 
 ,''`.  |  Axel Beckert <abe@debian.org>, http://people.debian.org/~abe/
: :' :  |  Debian Developer, ftp.ch.debian.org Admin
`. `'   |  1024D: F067 EA27 26B9 C3FC 1486  202E C09E 1D89 9593 0EDE
  `-    |  4096R: 2517 B724 C5F6 CA99 5329  6E61 2FF9 CD59 6126 16B5




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#674885; Package wnpp. (Mon, 18 Nov 2013 16:36:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Axel Beckert <abe@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 18 Nov 2013 16:36:04 GMT) Full text and rfc822 format available.

Message #25 received at 674885@bugs.debian.org (full text, mbox):

From: Axel Beckert <abe@debian.org>
To: "Mario J. Barchein Molina" <mario@intelligenia.com>, 729881@bugs.debian.org
Cc: 674885@bugs.debian.org
Subject: Re: Bug#729881: mssh: port number is always fixed to 22
Date: Mon, 18 Nov 2013 17:34:02 +0100
tag 729881 + confirmed
kthxbye

Hi Mario,

Mario J. Barchein Molina wrote:
> Port number can't be specified when connecting to any host and it's
> always fixed to port 22 (ssh).

Yes and no. You can connect to hosts with SSHd listening on a
different host by adding the according entry to your ~/.ssh/config.
But this is rather a workaround than a fix.

> This can't be done:
> 
> mssh myserver1:2221 myserver2:64322

Correct.

> I have fixed this bug. The code with fix included is available in
> https://github.com/intelligenia/mssh, the only file changed is src/mssh-
> terminal.c

Cool!

On you https://github.com/intelligenia/mssh you declare this to be
version 1.2.1. Do you intend to continue development of mssh in
general?

As you may know, Bradley maintained mssh upstream as well as in Debian
and hence maintaining the Debian package would have meant maintaining
the upstream which code -- which I don't feel capable of. But if mssh
has a proper upstream maintainer again, I'd also maintain or
co-maintain its Debian package. (Cc'ing the "O: mssh" bug report for
adding this information.)

P.S.: I also have a copy of Brad's old Git repository, so if you want
to import it to have the whole history, I can help. (Just have to
check where my local copy is as git.debian.org/anonscm.debian.org is
currently down due to hard disk issues.

		Regards, Axel
-- 
 ,''`.  |  Axel Beckert <abe@debian.org>, http://people.debian.org/~abe/
: :' :  |  Debian Developer, ftp.ch.debian.org Admin
`. `'   |  1024D: F067 EA27 26B9 C3FC 1486  202E C09E 1D89 9593 0EDE
  `-    |  4096R: 2517 B724 C5F6 CA99 5329  6E61 2FF9 CD59 6126 16B5



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#674885; Package wnpp. (Mon, 18 Nov 2013 16:54:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mario J. Barchéin Molina <mario@intelligenia.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 18 Nov 2013 16:54:04 GMT) Full text and rfc822 format available.

Message #30 received at 674885@bugs.debian.org (full text, mbox):

From: Mario J. Barchéin Molina <mario@intelligenia.com>
To: Axel Beckert <abe@debian.org>
Cc: 729881@bugs.debian.org, 674885@bugs.debian.org
Subject: Re: Bug#729881: mssh: port number is always fixed to 22
Date: Mon, 18 Nov 2013 17:49:46 +0100
[Message part 1 (text/plain, inline)]
2013/11/18 Axel Beckert <abe@debian.org>

> tag 729881 + confirmed
> kthxbye
>
> Hi Mario,
>
> Mario J. Barchein Molina wrote:
> > Port number can't be specified when connecting to any host and it's
> > always fixed to port 22 (ssh).
>
> Yes and no. You can connect to hosts with SSHd listening on a
> different host by adding the according entry to your ~/.ssh/config.
> But this is rather a workaround than a fix.
>
>
That's something I didn't know, thanks :)


>  > This can't be done:
> >
> > mssh myserver1:2221 myserver2:64322
>
> Correct.
>
> > I have fixed this bug. The code with fix included is available in
> > https://github.com/intelligenia/mssh, the only file changed is src/mssh-
> > terminal.c
>
> Cool!
>
> On you https://github.com/intelligenia/mssh you declare this to be
> version 1.2.1. Do you intend to continue development of mssh in
> general?
>

I'm not experienced in C or GTK+ so I don't think I can take this project,
sorry. I bumped minor version just to state this code is based on and
improves original one. If this is confusing, I can remove tags from
github's repo.


> As you may know, Bradley maintained mssh upstream as well as in Debian
> and hence maintaining the Debian package would have meant maintaining
> the upstream which code -- which I don't feel capable of. But if mssh
> has a proper upstream maintainer again, I'd also maintain or
> co-maintain its Debian package. (Cc'ing the "O: mssh" bug report for
> adding this information.)
>

I'm glad this package is maintained. I saw "orphaned" when filling the
report and this is a package I use really a lor in everyday job.


> P.S.: I also have a copy of Brad's old Git repository, so if you want
> to import it to have the whole history, I can help. (Just have to
> check where my local copy is as git.debian.org/anonscm.debian.org is
> currently down due to hard disk issues.
>

Thanks,


>                 Regards, Axel
> --
>  ,''`.  |  Axel Beckert <abe@debian.org>, http://people.debian.org/~abe/
> : :' :  |  Debian Developer, ftp.ch.debian.org Admin
> `. `'   |  1024D: F067 EA27 26B9 C3FC 1486  202E C09E 1D89 9593 0EDE
>   `-    |  4096R: 2517 B724 C5F6 CA99 5329  6E61 2FF9 CD59 6126 16B5
>



-- 
Mario J. Barchéin Molina
Director Técnico - Departamento de I+D+i
mario@intelligenia.com - 958 18 58 83  651615170, Red UGR: 58900


intelli*genia* - ingeniería inteligente
www.intelligenia.com - @intelligenia <http://twitter.com/intelligenia>
- fb.com/intelligenia - blog.intelligenia.com
<http://fb.com/intelligenia>
Edif. Camara de Comercio de Granada. C/ Luis Amador nº 24, 18014 Granada

*Facilitamos el día a día de personas y empresas mediante la creación
de alta tecnología web*

*Protección de datos*: le informamos que los datos personales que
puedan figurar en esta comunicación han sido facilitados
voluntariamente por usted o  provienen de los ficheros creados por
Intelligenia Soluciones Informáticas, S.L., con la finalidad de poder
gestionar nuestros servicios así como para mantenerle informado de los
mismos.

En cualquier momento usted podrá ejercer sus derechos de acceso,
rectificación, cancelación y oposición, dirigiéndose por escrito a
Calle Luis Amador (Centro de negocios Cámara) 24, 18014 Granada.
En cumplimiento de lo previsto en el artículo 21 de la Ley 34/2002 de
servicios de la sociedad de la información y comercio electrónico, si
usted no desea recibir más información sobre nuestros servicios, puede
darse de baja en la siguiente dirección de correo electrónico:
info@intelligenia.com
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#674885; Package wnpp. (Mon, 18 Nov 2013 17:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Axel Beckert <abe@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 18 Nov 2013 17:15:04 GMT) Full text and rfc822 format available.

Message #35 received at 674885@bugs.debian.org (full text, mbox):

From: Axel Beckert <abe@debian.org>
To: Mario J. Barchéin Molina <mario@intelligenia.com>
Cc: 729881@bugs.debian.org, 674885@bugs.debian.org
Subject: Re: Bug#729881: mssh: port number is always fixed to 22
Date: Mon, 18 Nov 2013 18:10:27 +0100
Hi,

Mario J. Barchéin Molina wrote:
> > On you https://github.com/intelligenia/mssh you declare this to be
> > version 1.2.1. Do you intend to continue development of mssh in
> > general?
> 
> I'm not experienced in C or GTK+ so I don't think I can take this project,
> sorry.

Same here.

> I bumped minor version just to state this code is based on and
> improves original one.

That's ok, I'd say.

> If this is confusing, I can remove tags from github's repo.

I'm fine with that. It just suggested to me that you might do further
development.

And I actually read it there, not in the tags:
https://github.com/intelligenia/mssh#changelog

> > As you may know, Bradley maintained mssh upstream as well as in Debian
> > and hence maintaining the Debian package would have meant maintaining
> > the upstream which code -- which I don't feel capable of. But if mssh
> > has a proper upstream maintainer again, I'd also maintain or
> > co-maintain its Debian package. (Cc'ing the "O: mssh" bug report for
> > adding this information.)
> 
> I'm glad this package is maintained.

That's the point: It's _not_ really maintained. I can and will only
maintain it in Debian properly _if_ someone else is willing to
maintain it upstream as I can't do that.

I currently just try to fix the worst issues under the hat of the
Debian QA Group.

> I saw "orphaned" when filling the report

That's still the case.

> and this is a package I use really a lor in everyday job.

Same here.

		Regards, Axel
-- 
 ,''`.  |  Axel Beckert <abe@debian.org>, http://people.debian.org/~abe/
: :' :  |  Debian Developer, ftp.ch.debian.org Admin
`. `'   |  1024D: F067 EA27 26B9 C3FC 1486  202E C09E 1D89 9593 0EDE
  `-    |  4096R: 2517 B724 C5F6 CA99 5329  6E61 2FF9 CD59 6126 16B5



Changed Bug title to 'ITA: mssh -- tool to administrate multiple servers at' from 'O: mssh -- tool to administrate multiple servers at once' Request was from Hector Garcia <hector@debian.org> to control@bugs.debian.org. (Wed, 15 Jan 2014 16:09:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#674885; Package wnpp. (Thu, 16 Jan 2014 15:27:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Axel Beckert <abe@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 16 Jan 2014 15:27:05 GMT) Full text and rfc822 format available.

Message #42 received at 674885@bugs.debian.org (full text, mbox):

From: Axel Beckert <abe@debian.org>
To: Hector Garcia <hector@debian.org>
Cc: 674885@bugs.debian.org
Subject: Re: ITA: mssh
Date: Thu, 16 Jan 2014 16:23:40 +0100
Hi Hector,

Hector Garcia wrote:
> retitle 674885 ITA: mssh -- tool to administrate multiple servers at once
> thanks
> 
> I will also take care of upstream.

Yay! Much appreciated, thanks!

> So far I have new code on
> http://baloo.dyndns.biz/gitweb/?p=mssh.git;a=summary with new features
> and a new branch migrated to gtk3.
> I hope to upload a new gtk2 version this week with a few patches.

Looking forward to both. :-)

Thanks again.

		Regards, Axel
-- 
 ,''`.  |  Axel Beckert <abe@debian.org>, http://people.debian.org/~abe/
: :' :  |  Debian Developer, ftp.ch.debian.org Admin
`. `'   |  1024D: F067 EA27 26B9 C3FC 1486  202E C09E 1D89 9593 0EDE
  `-    |  4096R: 2517 B724 C5F6 CA99 5329  6E61 2FF9 CD59 6126 16B5



Reply sent to Hector Garcia <hector@debian.org>:
You have taken responsibility. (Fri, 17 Jan 2014 12:15:17 GMT) Full text and rfc822 format available.

Notification sent to Ricardo Mones <mones@debian.org>:
Bug acknowledged by developer. (Fri, 17 Jan 2014 12:15:18 GMT) Full text and rfc822 format available.

Message #47 received at 674885-close@bugs.debian.org (full text, mbox):

From: Hector Garcia <hector@debian.org>
To: 674885-close@bugs.debian.org
Subject: Bug#674885: fixed in mssh 1.3-1
Date: Fri, 17 Jan 2014 12:12:52 +0000
Source: mssh
Source-Version: 1.3-1

We believe that the bug you reported is fixed in the latest version of
mssh, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 674885@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Hector Garcia <hector@debian.org> (supplier of updated mssh package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 15 Jan 2014 18:12:21 +0100
Source: mssh
Binary: mssh
Architecture: source amd64
Version: 1.3-1
Distribution: unstable
Urgency: low
Maintainer: Hector Garcia <hector@debian.org>
Changed-By: Hector Garcia <hector@debian.org>
Description: 
 mssh       - tool to administrate multiple servers at once
Closes: 583807 635226 654954 674885 729881
Changes: 
 mssh (1.3-1) unstable; urgency=low
 .
   * New maintainer. Closes: #674885.
   * New upstream release.
     - Supports comments on configuration archive.
     - Document on man page where aliases are defined. Closes: #583807.
     - Can specify conection port number on command line. Closes: #729881.
     - Allow window to be smaller than 1024x768. Closes: #654954.
   * Added bash_completion file. Closes: #635226.
   * Updated debian/rules to comply with Standards-Version: 3.9.5
Checksums-Sha1: 
 2bc6ddf8a95b66a25898853ac01c2a60dbbee5e6 1154 mssh_1.3-1.dsc
 53f48bee2a84968a305e2f79add683e0cc42ce86 90693 mssh_1.3.orig.tar.gz
 1757edaee221ab5bdf87398834a809dac552eb3f 17168 mssh_1.3-1.diff.gz
 737fcf0758a058da4c80f686e70bce2e163d1f18 17768 mssh_1.3-1_amd64.deb
Checksums-Sha256: 
 b35e3860492a79fc23be8aa6f0db99346372f5c4ed99ce1eb1b660dd057d0483 1154 mssh_1.3-1.dsc
 1aaedc785fb57148ebf0aa1aec8432a612018c73c0eb391632888f0abd7e05a6 90693 mssh_1.3.orig.tar.gz
 cda1069f5f27f2caf3fc654836da21e2dd6329d054cf868239521dad3c3f3227 17168 mssh_1.3-1.diff.gz
 d0ccbba191bffebcf90b1944b1766ef8511e6690feff8cc772d5bd46dc69bbbf 17768 mssh_1.3-1_amd64.deb
Files: 
 c12d74e2ae69b577dfd440f9b35f8d6d 1154 admin optional mssh_1.3-1.dsc
 056d32cae0558d928aa9515988ec9b50 90693 admin optional mssh_1.3.orig.tar.gz
 f255fad03f60f143a068f0ecb5061990 17168 admin optional mssh_1.3-1.diff.gz
 23f07f2046d42dfe88df0321a5242377 17768 admin optional mssh_1.3-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iEYEARECAAYFAlLZEyQACgkQMwsDi2xjdG3vdACfVcpkQjyxPG6BcIV9yF+3Duxz
bZYAoOJ1upws+a/9JYOR9F9uIu3ycdWN
=aodE
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 15 Feb 2014 07:41:09 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 20:12:58 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.